/*--------------------------------------------------------------
# DocumentCad
--------------------------------------------------------------*/

.documentcad th,
.documentcad td {
   text-align: justify;
}

.documentcad .tablecontainer {
   max-width: 100%;
   overflow-x: auto;
}

.anim:hover {
   background-color: #eafce9;
}

.anim:hover h4 a {
   align-items: center;
   /* color: white; */
}

.documentcad {
   /* padding: 140px 0; */
   /* background: url("../img/about-bg.png") top center no-repeat; */
   position: relative;
   top: 310px;
}

.documentcad .row {
   /* --bs-gutter-x: 0rem; */
}

.documentcad:before {
   content: "";
   background: rgba(255, 255, 255, 0.75);
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
}

.documentcad .container {
   position: relative;
}

.documentcad .content h3 {
   font-weight: 600;
   font-size: 26px;
}

.documentcad .content ul {
   list-style: none;
   padding: 0;
}

.documentcad .content table,
.documentcad .content th,
.documentcad .content td {
   border: 1px solid;
}

.documentcad .content th,
.documentcad .content td,
.documentcad .content a {
   color: #04561f;
}

.documentcad .content th,
.documentcad .content td:not(.mid) {
   text-align: center;
   vertical-align: middle;
}

/* .documentcad .content ul li {
   position: relative;
   left: 3%;
} */

[dir='ltr'] .documentcad .content ul li {
   position: relative;
   left: 3%;
}

[dir='rtl'] .documentcad .content ul li {
   position: relative;
   right: 3%;
}

/* .documentcad .content .espace ul li {
   padding-left: 28px;
} */

[dir='ltr'] .documentcad .content .espace ul li {
   padding-left: 28px;
}

[dir='rtl'] .documentcad .content .espace ul li {
   padding-right: 28px;
}

.documentcad .content ul li+li {
   margin-top: 10px;
}

.documentcad .content ul i {
   position: absolute;
   /* left: -3%; */
   top: 2px;
   font-size: 20px;
   color: #ff0000;
   line-height: 1;
}

[dir='ltr'] .documentcad .content ul i {
   left: -3%;
}

[dir='rtl'] .documentcad .content ul i {
   right: -3%;
}

.documentcad .content p:last-child {
   margin-top: 1%;
   margin-bottom: 1%;
}

.documentcad .content .btn-learn-more {
   font-family: "Raleway", sans-serif;
   font-weight: 600;
   font-size: 14px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 12px 32px;
   border-radius: 5px;
   transition: 0.3s;
   line-height: 1;
   color: #0880e8;
   animation-delay: 0.8s;
   margin-top: 6px;
   border: 2px solid #0880e8;
}

.documentcad .content .btn-learn-more:hover {
   background: #0880e8;
   color: #fff;
   text-decoration: none;
}

.documentcad .tell {
   color: #fff;
}

.documentcad .tell:hover {
   color: #15f700;
}